header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kidô Senkan Nadesico
  repository: kara.moe
  conditions:
    tagPresence:
      - 304060b5-ade7-407e-bb8e-8d9e7849be3c
      - 481a7a99-b08a-49f5-9476-15f92bda67ae
      - 1e4f2723-5966-422b-8b61-47fd3344707b
  actions:
    addTag:
      - tid: d1369e0b-2686-4781-ba93-f5a089fbcc60
        type: 18
